
.container{
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: center;
}
.container ul{
    list-style-type: none;
    width: 100%;
    margin-block: 20px;
}
.container ul li{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    margin-bottom: 10px;
}
.container ul a{
    text-decoration: none;
    color: white;
    width: 100%;
}
.container ul li:hover{
    color: #333;
    background-color: white;
    font-weight: bold;
    font-size: large;
    transition: ease-in-out 0.5s;
}

